# Translation of Stable (latest release) in German
# This file is distributed under the same license as the Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2016-04-24 13:38:24+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.1.0-alpha\n"
"Project-Id-Version: Stable (latest release)\n"

#. Plugin Name of the plugin/theme
msgid "Shield"
msgstr "Shield"

#: src/features/base.php:984
msgid "Plugin Activated Features Summary:"
msgstr "Zusammenfassung der vom Plugin aktivierten Features:"

#: src/features/base.php:985
msgid "Save All Settings"
msgstr "Speichern"

#: src/features/base.php:982
msgid "More Info"
msgstr "Weitere Informationen"

#: src/features/base.php:983
msgid "Blog"
msgstr "Seite"

#: src/features/base.php:980
msgid "On"
msgstr "Ein "

#: src/features/base.php:981
msgid "Off"
msgstr "Off"

#: src/features/base.php:979
msgid "Settings"
msgstr "﻿Einstellungen"

#: src/processors/base_plugin.php:44 src/processors/base_plugin.php:72
msgid "Support Forums"
msgstr "Support-Forum"

#: src/processors/loginprotect_wplogin.php:61
msgid "Permalinks"
msgstr "Permalinks"

#. Plugin URI of the plugin/theme
msgid "http://icwp.io/2f"
msgstr "http://icwp.io/2f"

#. Description of the plugin/theme
msgid "Easy-To-Use WordPress Security System"
msgstr "Einfach zu verwendendes WordPress-Sicherheitssystem"

#. Author of the plugin/theme
msgid "iControlWP"
msgstr "iControlWP"

#. Author URI of the plugin/theme
msgid "http://icwp.io/2e"
msgstr "http://icwp.io/2e"
